<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <LiveTiles expand="true" friendlyName="LiveTiles" xdt:Transform="Insert">
    <TileHeight setting="integer" friendlyName="Fallback tile height">115</TileHeight>
    <TileWidth setting="integer" friendlyName="Fallback tile width">115</TileWidth>
    <TilePadding setting="integer" friendlyName="Fallback tile padding">10</TilePadding>
    <CategoriesTermSet setting="Modules\LiveTiles/TermSetPicker" friendlyName="Term set for categories" />
    <Repositories>
      <Tiles></Tiles>
      <Types></Types>
      <Fields></Fields>
    </Repositories>
  </LiveTiles>
  <Richtext>
    <LiveTiles xdt:Transform="Insert">
      <toolbar>undo</toolbar>
      <toolbar>redo</toolbar>
      <toolbar>|</toolbar>
      <toolbar>fontFamily</toolbar>
      <toolbar>fontSize</toolbar>
      <toolbar>|</toolbar>
      <toolbar>bold</toolbar>
      <toolbar>italic</toolbar>
      <toolbar>underline</toolbar>
      <toolbar>|</toolbar>
      <toolbar>paragraphFormat</toolbar>
      <toolbar>-</toolbar>
      <toolbar>formatOL</toolbar>
      <toolbar>formatUL</toolbar>
      <toolbar>|</toolbar>
      <toolbar>insertTable</toolbar>
      <toolbar>insertLink</toolbar>
      <toolbar>insertImage</toolbar>
      <toolbar>insertHR</toolbar>
      <toolbar>|</toolbar>
      <toolbar>html</toolbar>
      <toolbar>|</toolbar>
      <toolbar>fullscreen</toolbar>
      <defaultSpellCheckingLanguage>en_US</defaultSpellCheckingLanguage>
      <useCurrentLanguageForSpellChecking>true</useCurrentLanguageForSpellChecking>
    </LiveTiles>
  </Richtext>
</Config>